<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Pesan</title>
  </head>
  <body>
    <table>
      <!-- Start loop -->
        {% if notes %} 
          {% for note in notes %}
          <tr>
            <p> To  &nbsp;&emsp;&nbsp;&nbsp;&nbsp;     : {{note.To}}
            <br> From&emsp;&nbsp;&nbsp;: {{note.From}}
            <br> Title&emsp;&nbsp;&nbsp;  : {{note.Title}} 
            <br> Message: {{note.Message}}</p>
          </tr>
          {% endfor %}
          {% else %}
          <tr>
            <td colspan=3> No data</td>
        {% endif %}
    
      <!-- END SECTION -->
    </table>
  </body>
</html>
